Recommended update for calamari-server

SUSE Recommended Update: Recommended update for calamari-server
Announcement ID: SUSE-RU-2017:2316-1
Rating: moderate
References: #1049759
Affected Products:
  • SUSE Enterprise Storage 4

  • An update that has one recommended fix can now be installed.

    Description:

    This update for calamari-server provides the following fixes:

    - Compatibility fix for Salt 2016: lower poll timeout, add gevent.idle().
    (bsc#1049759)

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Enterprise Storage 4:
      zypper in -t patch SUSE-Storage-4-2017-1426=1

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Enterprise Storage 4 (noarch):
      • calamari-server-1.3+git.1500987294.7cb7053-8.3.1

    References: